#  PYSIDE_INCLUDE_DIR   - Directories to include to use PySide
#  PYSIDE_LIBRARY       - Files to link against to use PySide
#  PYSIDE_PYTHONPATH    - Path to where the PySide Python module files could be found
#  PYSIDE_TYPESYSTEMS   - Type system files that should be used by other bindings extending PySide

SET(PYSIDE_INCLUDE_DIR "/opt/local/include/PySide-2.7")
# Platform specific library names
if(MSVC)
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside-python2.7.lib")
elseif(CYGWIN)
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside-python2.7")
elseif(WIN32)
    SET(PYSIDE_LIBRARY "/opt/local/bin/libpyside-python2.7.dylib")
else()
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside-python2.7.dylib")
endif()
SET(PYSIDE_PYTHONPATH "/opt/local/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages")
SET(PYSIDE_TYPESYSTEMS "/opt/local/share/PySide-2.7/typesystems")
